@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto");
.btn-rounded {
  border-radius: 8px; }

.btn-square {
  padding: .5em;
  width: 2.414213562em;
  height: 2.414213562em;
  vertical-align: bottom; }

.btn-inverse {
  color: #fff;
  background-color: #222;
  border: none; }
  .btn-inverse:hover, .btn-inverse:focus {
    color: #fff; }

#wrap-to-page-top {
  position: absolute;
  right: 40px;
  margin-top: 0 !important; }

@media screen and (max-width: 767px) {
  #wrap-to-page-top {
    right: 15px; } }

#wrap-to-page-top.affix {
  position: fixed;
  bottom: 0;
  opacity: .7;
  z-index: 1300; }

#wrap-to-page-top.affix-bottom {
  position: absolute; }

.wrap-to-page-top-outer {
  height: 4em; }

.to-page-top {
  position: relative;
  margin-left: auto;
  margin-top: 20px; }

@media screen and (min-width: 768px) {
  .str-ct {
    padding-top: 40px;
    padding-bottom: 40px;
    width: 640px;
    margin-left: auto;
    margin-right: auto;
	}
  .str-ct#about{
    border-top: 1px solid #ddd;
  }
  }
@media screen and (max-width: 767px) {
  .str-ct {
    padding-top: 30px;
    padding-bottom: 30px;
    overflow: hidden;
    margin-left: 15px;
    margin-right: 15px;
	}
  .str-ct#about{
    border-top: 1px solid #ddd;
  }
  }

.str-nav {
  padding-left: 0;
  margin-top: 60px;
  letter-spacing: -0.5em;
  text-align: center;
  margin-left: -15px;
  margin-right: -15px; }
  .str-nav ul {
    padding: 0;
    margin: 0; }
  .str-nav li {
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: top;
    display: inline-block;
    letter-spacing: 0;
    margin: 0; }
    @media screen and (max-width: 767px) {
      .str-nav li {
        display: block; }
        .str-nav li + li {
          margin-top: 15px; } }

.str-sns {
  margin-top: 60px;
  letter-spacing: -0.5em;
  text-align: center;
  margin-left: -10px;
  margin-right: -10px; }
  .str-sns ul {
    padding: 0;
    margin: 0; }
  .str-sns li {
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    display: inline-block;
    letter-spacing: 0;
    margin-bottom: 0; }
    .str-sns li a {
      display: block;
      transition: all 0.4s ease-out; }
      .str-sns li a:hover {
        opacity: 0.7; }

.gtr-sm-20 {
  margin-left: -10px;
  margin-right: -10px; }
  @media screen and (max-width: 767px) {
    .gtr-sm-20 {
      margin-left: -5px;
      margin-right: -5px; } }
  .gtr-sm-20 [class*=col-] {
    padding-left: 10px;
    padding-right: 10px; }
    @media screen and (max-width: 767px) {
      .gtr-sm-20 [class*=col-] {
        padding-left: 5px;
        padding-right: 5px; } }

.str-main-01 {
  position: relative;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  letter-spacing: -0.5em;
  text-align: center;
  opacity: 0; }
  @media screen and (min-width: 768px) {
    .str-main-01 {
      width: 100%;
      height: 768px; } }
  @media screen and (max-width: 767px) {
    .str-main-01 {
      display: flex;
      justify-content: center;
      align-items: center; } }
  .str-main-01 h1, .str-main-01 p {
    line-height: 1;
    padding: 0;
    margin: 0;
    font-family: Roboto;
    color: #fff;
    font-weight: 400; }
  .str-main-01 h1 {
    letter-spacing: 0.135em; }
    @media screen and (min-width: 768px) {
      .str-main-01 h1 {
        font-size: 96px; } }
    @media screen and (max-width: 767px) {
      .str-main-01 h1 {
        font-size: 58px; } }
  @media screen and (max-width: 767px) and (orientation: landscape) {
    .str-main-01 h1 {
      font-size: 30px; } }
  @media screen and (min-width: 768px) {
    .str-main-01 p {
      margin-top: 10px;
      margin-bottom: 66px;
      font-size: 24px;
      font-weight: 400; } }
  @media screen and (max-width: 767px) {
    .str-main-01 p {
      font-size: 19px;
      margin-top: 20px;
      margin-bottom: 55px; } }
  @media screen and (max-width: 767px) and (orientation: landscape) {
    .str-main-01 p {
      margin-top: 10px;
      margin-bottom: 10px !important;
      font-size: 14px; } }
  @media screen and (max-width: 320px) {
    .str-main-01 p {
      margin-bottom: 25px; } }
  @media screen and (max-width: 320px) and (orientation: landscape) {
    .str-main-01 p {
      margin-top: 5px;
      margin-bottom: 5px !important;
      font-size: 14px; } }
  .str-main-01:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    content: ""; }
  .str-main-01:after {
    display: inline-block;
    content: "";
    vertical-align: middle;
    height: 100%; }
  .str-main-01 .str-main-inner {
    position: relative;
    z-index: 3;
    display: inline-block;
    letter-spacing: 0;
    vertical-align: middle; }
    @media screen and (min-width: 768px) {
      .str-main-01 .str-main-inner {
        margin-top: 130px; } }

@media screen and (max-width: 767px) and (orientation: landscape) {
  .str-main-01 .str-btn-line-white {
    height: 40px;
    line-height: 38px; } }

.str-main-02 {
  position: relative;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  letter-spacing: -0.5em;
  text-align: center;
  margin-left: -15px;
  margin-right: -15px; }
  @media screen and (min-width: 768px) {
    .str-main-02 {
      width: auto;
      height: 562px; } }
  @media screen and (max-width: 767px) {
    .str-main-02 {
      height: calc(100vh - 95px); } }
  @media screen and (max-width: 767px) and (orientation: landscape) {
    .str-main-02 {
      height: auto;
      background-position: 0 0;
      background-size: 100% auto; } }
  .str-main-02 h1, .str-main-02 p {
    line-height: 1;
    padding: 0;
    margin: 0;
    color: #fff;
    font-weight: 400;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.75); }

@media screen and (max-width: 767px) and (orientation: landscape) {
  .str-main-02 h1, .str-main-02 p {
    color: #000;
    font-weight: bold;
    text-shadow: none; } }
  @media screen and (min-width: 768px) {
    .str-main-02 h1 {
      font-size: 34px;
      line-height: 1.3; } }
  @media screen and (max-width: 767px) {
    .str-main-02 h1 {
      font-size: 23px;
      line-height: 1.5;
      padding-left: 1em;
      padding-right: 1em; } }
  @media screen and (max-width: 320px) {
    .str-main-02 h1 {
      font-size: 20px;
      line-height: 1.5; } }
  @media screen and (min-width: 768px) {
    .str-main-02 p {
      margin-top: 30px;
      margin-bottom: 30px;
      font-size: 16px;
      font-weight: 400; } }
  @media screen and (max-width: 767px) {
    .str-main-02 p {
      font-size: 13px;
      margin-top: 20px;
      margin-bottom: 30px; } }
  .str-main-02:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    content: "";
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#231815+0,231815+100&0+0,1+99,0.25+100 */
    background: linear-gradient(to bottom, rgba(35, 24, 21, 0) 0%, #231815 99%, rgba(35, 24, 21, 0.25) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
    @media screen and (min-width: 768px) {
      .str-main-02:before {
        height: 162px; } }
    @media screen and (max-width: 767px) {
      .str-main-02:before {
        height: 30%; } }
  @media screen and (max-width: 767px) and (orientation: landscape) {
    .str-main-02:before {
      position: static;
      padding-top: 56.2%;
      height: auto;
      display: block; } }
  .str-main-02:after {
    display: inline-block;
    content: "";
    vertical-align: middle;
    height: 100%; }
  .str-main-02 .str-main-inner {
    position: relative;
    z-index: 3;
    display: inline-block;
    letter-spacing: 0;
    vertical-align: bottom;
	width: 80%;}
    @media screen and (max-width: 767px) {
      .str-main-02 .str-main-inner {
        position: relative;
        top: -80px; } }
  @media screen and (max-width: 767px) and (orientation: landscape) {
    .str-main-02 .str-main-inner {
      position: relative;
      top: 0;
      margin-top: 30px; } }

.str-btn-scroll {
  display: block;
  text-align: center;
  z-index: 4;
  color: #fff;
  letter-spacing: 0;
  text-decoration: none !important; }
  @media screen and (min-width: 768px) {
    .str-btn-scroll {
      margin-top: 100px; } }
  @media screen and (max-width: 767px) {
    .str-btn-scroll {
      margin-top: 20px;
      display: block;
      width: 130px;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      bottom: 0;
      position: relative;
      left: 0; } }
  @media screen and (max-width: 767px) and (orientation: landscape) {
    .str-btn-scroll {
      margin-top: 10px; } }
  .str-btn-scroll span {
    border: 1px solid #fff;
    border-radius: 50%;
    display: block;
    width: 50px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    line-height: 48px;
    transition: all 0.3s ease-out; }
    @media screen and (max-width: 767px) {
      .str-btn-scroll span {
        font-size: 12px; } }
  @media screen and (max-width: 767px) and (orientation: landscape) {
    .str-btn-scroll span {
      width: 40px;
      height: 40px;
      line-height: 38px; } }
  .str-btn-scroll .fa-angle-down {
    position: relative;
    top: 6px;
    font-size: 25px;
    color: #fff; }
    @media screen and (max-width: 767px) {
      .str-btn-scroll .fa-angle-down {
        top: 6px; } }
  .str-btn-scroll p {
    margin-bottom: 0 !important;
    margin-top: 10px;
    line-height: 1;
    font-size: 12px; }

@media screen and (max-width: 767px) and (orientation: landscape) {
  .str-btn-scroll p {
    margin-top: 5px; } }

html.pc .str-btn-scroll:hover span, html.pc .str-btn-scroll:focus span {
  color: #000;
  background-color: #fff; }

html.pc .str-btn-scroll:hover .fa-angle-down, html.pc .str-btn-scroll:focus .fa-angle-down {
  color: #000; }

.lazyloading {
  opacity: 0; }

.lazyloaded {
  opacity: 1; }

#requestStatus,
#loadStatus {
  position: absolute;
  z-index: -1; }

#str-ct h2, #str-ct h3 {
  font-weight: 900; }

.str-heading-01 {
  text-align: center; }
  .str-heading-01 h1, .str-heading-01 h2, .str-heading-01 h3 {
    font-size: 30px;
    margin-bottom: 60px;
    display: inline-block;
    line-height: 1; }
    @media screen and (max-width: 767px) {
      /*.str-heading-01 h1, */.str-heading-01 h2, .str-heading-01 h3 {
        font-size: 23px;
        margin-bottom: 50px; } }
    .str-heading-01 h1:after, .str-heading-01 h2:after, .str-heading-01 h3:after {
      display: block;
      margin-top: 60px;
      border-top: 1px solid #ddd;
      content: "";
      margin-left: auto;
      margin-right: auto; }
      @media screen and (max-width: 767px) {
        .str-heading-01 h1:after, .str-heading-01 h2:after, .str-heading-01 h3:after {
          margin-top: 20px; } }
	/*add 20171227*/
		.str-heading-01 .inner{
		display: inline-block;
		margin: 0 auto;
		margin-bottom: 60px;
		}
		.str-heading-01 h1{
		margin-bottom: 10px;
		display: block;
		}
		.str-heading-01 h1:after{
		margin-top: 0;
      	border-top: none;
		}
		.str-heading-01 p{
		font-size:14px;
		}
		.str-heading-01 .inner:after{
		display: block;
		margin-top: 45px;
		padding: 0 0.5em;
		border-top: 1px solid #ddd;
		content: "";
		margin-left: auto;
		margin-right: auto;
		}
		@media screen and (max-width: 767px) {
			.str-heading-01 .inner{margin-bottom: 50px;}
			.str-heading-01 h1{
			margin-bottom: 15px;
			}
			/*#stories .str-heading-01 p{

			font-size: 0.9em;
			}*/
			#stories .str-heading-01 .inner:after{
			margin-top: 20px;
		}
		}

.str-heading-02 {
  text-align: center; }
  .str-heading-02:after {
    display: block;
    margin-top: 60px;
    border-top: 1px solid #ddd;
    content: "";
    margin-left: auto;
    margin-right: auto; }
    @media screen and (max-width: 767px) {
      .str-heading-02:after {
        margin-top: 50px; } }
  .str-heading-02 h1, .str-heading-02 h2, .str-heading-02 h3 {
    font-size: 32px;
    margin-bottom: 50px;
    display: inline-block;
    line-height: 1.5; }
    @media screen and (max-width: 767px) {
      .str-heading-02 h1, .str-heading-02 h2, .str-heading-02 h3 {
        font-size: 23px;
        margin-bottom: 30px; } }
  .str-heading-02 p {
    font-size: 16px;
    line-height: 1.9;
    text-align: left;
    margin-bottom: 0; }
    @media screen and (max-width: 767px) {
      .str-heading-02 p {
        font-size: 15px; } }

.str-heading-03 {
  margin-top: 120px;
  border-top: 1px solid #ddd;
  padding-top: 20px; }
  .str-heading-03 h3 {
    text-align: center;
    line-height: 1; }

.str-block-01 p {
  font-size: 16px;
  line-height: 1.9;
  margin-bottom: 1.9em; }
  /*@media screen and (max-width: 767px) {
    .str-block-01 p {
      font-size: 12px; } }*/

.str-block-02 {
  margin-top: 90px; }
  @media screen and (max-width: 767px) {
    .str-block-02 {
      margin-top: 45px; } }
  .str-block-02 h1, .str-block-02 h2, .str-block-02 h3 {
    font-size: 26px;
    margin-bottom: 50px; }
    @media screen and (max-width: 767px) {
      .str-block-02 h1, .str-block-02 h2, .str-block-02 h3 {
        line-height: 1.6;
        font-size: 20px;
        margin-bottom: 30px; } }
  .str-block-02 p {
    font-size: 16px;
    line-height: 1.9;
    margin-bottom: 1.9em; }

    @media screen and (max-width: 767px) {
      .str-block-02 p {
        font-size: 15px; } }
.str-block-02 dl {
  font-size: 16px;
  line-height: 1.9;
  margin-bottom: 2.9em; }
.str-block-02 dl dt{
  font-size: 16px;
  line-height: 1.9;
  margin-bottom: 1em;
  font-style: italic;
  font-weight: normal;}
.str-block-02 dl dd{
  font-size: 16px;
  line-height: 1.9;}
@media screen and (max-width: 767px) {
  .str-block-02 dl dt,
  .str-block-02 dl dd{
    font-size: 15px;
  }
}
  .str-block-02 figure {
    margin-bottom: 2.4em;
  }
  .str-block-02 > *:last-child{
    margin-bottom: 0;
  }
  .str-block-02 .img-caption + .img-caption{
    margin-top: 1.9em;
  }
  .str-block-02 .img-caption img {
    max-width: 100%;
    height: auto; }
  .str-block-02 .img-caption.v img {
    width: 50%; }
  .str-block-02 .img-caption figcaption {
    text-align: center;
    font-size: 14px;
    padding-bottom: 0; }

.str-block-03 {
  margin-top: 80px;
  background: #EFF1F0; }
  .str-block-03 dl {
    padding: 30px; }
    .str-block-03 dl dt {
      margin: 0;
      line-height: 1;
      font-size: 18px; }
      .str-block-03 dl dt small {
        font-size: 14px; }
    .str-block-03 dl dd {
      font-size: 14px;
      line-height: 1.57;
      margin-top: 16px;
      margin-bottom: 0; }
    .str-block-03 dl dd span.link {
      display: block;
      margin-top: 8px; }

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: block;
    opacity: 0; }
  100% {
    display: block;
    opacity: 1; } }

@keyframes fade-out {
  0% {
    display: block;
    opacity: 1; }
  99% {
    display: block;
    opacity: 0; }
  100% {
    display: none;
    opacity: 0; } }

.str-list-index {
  display: none;
  margin-left: -10px;
  margin-right: -10px;
  }
  @media screen and (max-width: 767px) {
    .str-list-index {
      margin-left: -5px;
      margin-right: -5px;
	  width: auto;} }
  .str-list-index:after {
    display: block;
    content: "";
    clear: both; }
  .str-list-index .card-item {
    float: left;
    margin-bottom: 20px;
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
    animation-fill-mode: forwards; }
    @media screen and (max-width: 767px) {
      .str-list-index .card-item {
        width: 100%;
      } }
    .str-list-index .card-item[aria-hidden="true"] {
      display: none;
      opacity: 0; }
    .str-list-index .card-item[aria-hidden="false"] {
      animation-duration: 1s;
      animation-name: fade-in;
      display: block;
      opacity: 1; }
    .str-list-index .card-item .series-label{
      display: none;
    }
    @media screen and (max-width: 767px) {
      .str-list-index .card-item {
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 10px; } }
    .str-list-index .card-item .str-card-01 figcaption {
      margin: 0;
      padding: 20px 15px;
      border-radius: 0 0 4px 4px;
      border-bottom: 1px solid #e5e5e5;
      border-left: 1px solid #e5e5e5;
      border-right: 1px solid #e5e5e5; }
      .str-list-index .card-item .str-card-01 figcaption dl {
        margin: 0;
        padding: 0; }
        .str-list-index .card-item .str-card-01 figcaption dl dt {
          font-weight: normal;
          margin: 0;
          padding: 0;
          font-size: 16px;
          line-height: 1.5; }
        .str-list-index .card-item .str-card-01 figcaption dl dd {
          margin: 20px 0 0;
          padding: 0;
          font-size: 12px; }
  .str-list-index .card-item.new {
    width: 100%;
    margin-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px; }
    @media screen and (max-width: 767px) {
      .str-list-index .card-item.new {
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 20px; } }
    .str-list-index .card-item.new .str-card-01 figcaption {
      margin: 0;
      padding: 20px 24px !important;
      border-radius: 0 0 4px 4px;
      border-bottom: 1px solid #e5e5e5;
      border-left: 1px solid #e5e5e5;
      border-right: 1px solid #e5e5e5; }
    @media screen and (max-width: 767px) {
      .str-list-index .card-item.new .str-card-01 figcaption {
        padding: 20px 15px !important;
      } }
      .str-list-index .card-item.new .str-card-01 figcaption dl {
        margin: 0;
        padding: 0; }
        .str-list-index .card-item.new .str-card-01 figcaption dl dt {
          font-weight: normal;
          margin: 0;
          padding: 0;
          font-size: 22px;
          line-height: 1.5; }
          @media screen and (max-width: 767px) {
            .str-list-index .card-item.new .str-card-01 figcaption dl dt {
              font-size: 16px; } }
        .str-list-index .card-item.new .str-card-01 figcaption dl dd {
          margin: 20px 0 0;
          padding: 0;
          font-size: 14px; }
          @media screen and (max-width: 767px) {
            .str-list-index .card-item.new .str-card-01 figcaption dl dd {
              font-size: 12px; } }
  .str-list-index .str-card-01 {
    position: relative;
    display: block;
    background-color: #fff;
    color: #000;
    text-decoration: none;
    transition: all 0.5s ease-out;
    box-shadow: 0 0 10px transparent;
    border-radius: 4px; }
    .str-list-index .str-card-01:hover, .str-list-index .str-card-01:focus {
      color: #000;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); }
    .str-list-index .str-card-01 .icon-new {
      position: absolute;
      width: 70px;
      height: 70px;
      background: url(../images/icon_new.png) 50% 50% no-repeat;
      background-size: 100% auto;
      margin-top: -35px;
      right: 20px; }
      @media screen and (max-width: 767px) {
        .str-list-index .str-card-01 .icon-new {
          width: 45px;
          height: 45px;
          margin-top: -22.5px;
          right: 5px; } }
    .str-list-index .str-card-01:hover, .str-list-index .str-card-01:focus {
      text-decoration: none; }
      .str-list-index .str-card-01:hover figure dl dd, .str-list-index .str-card-01:focus figure dl dd {
        text-decoration: none; }
    .str-list-index .str-card-01 figure > img {
      max-width: 100%;
      height: auto;
      border-radius: 4px 4px 0 0; }

.str-list-related .str-card-01 {
  display: block;
  text-decoration: none;
  color: #000;
  transition: all 0.5s ease-out;
  box-shadow: 0 0 10px transparent;
  border-radius: 4px;
  background-color: #fff; }
  .str-list-related .str-card-01:hover, .str-list-related .str-card-01:focus {
    color: #000;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); }
  .str-list-related .str-card-01 figure:after {
    display: block;
    content: "";
    clear: both; }
  .str-list-related .str-card-01 figure > img {
    float: left;
    border-radius: 4px 0 0 4px;
    height: 103px; }
    @media screen and (max-width: 767px) {
      .str-list-related .str-card-01 figure > img {
        width: 87px;
        height: 78px; } }
  .str-list-related .str-card-01 figure figcaption {
    margin: 0;
    padding: 0 24px 0 140px;
    background-color: #fff;
    border-radius: 0 4px 4px 0;
    border: 1px solid #e5e5e5;
    letter-spacing: -0.5em;
    height: 103px; }
    @media screen and (max-width: 767px) {
      .str-list-related .str-card-01 figure figcaption {
        height: 78px;
        padding: 0 12px 0 100px; } }
    @media screen and (max-width: 320px) {
      .str-list-related .str-card-01 figure figcaption {
        padding-left: 95px;
        padding-right: 5px; } }
    .str-list-related .str-card-01 figure figcaption:after {
      display: inline-block;
      content: "";
      vertical-align: middle;
      height: 100%; }
    .str-list-related .str-card-01 figure figcaption dl {
      letter-spacing: 0;
      display: inline-block;
      vertical-align: middle;
      margin: 0;
      padding: 0; }
      .str-list-related .str-card-01 figure figcaption dl dt {
        font-weight: normal;
        margin: 0;
        padding: 0;
        font-size: 16px;
        line-height: 1.5; }
        @media screen and (max-width: 767px) {
          .str-list-related .str-card-01 figure figcaption dl dt {
            font-size: 13px; } }
        @media screen and (max-width: 320px) {
          .str-list-related .str-card-01 figure figcaption dl dt {
            font-size: 11px; } }
      .str-list-related .str-card-01 figure figcaption dl dd {
        margin: 12px 0 0;
        padding: 0;
        font-size: 12px; }
        @media screen and (max-width: 767px) {
          .str-list-related .str-card-01 figure figcaption dl dd {
            margin-top: 8px;
            font-size: 11px; } }
        @media screen and (max-width: 320px) {
          .str-list-related .str-card-01 figure figcaption dl dd {
            font-size: 9px; } }

.str-btn-line-white {
  position: relative;
  display: inline-block;
  line-height: 38px;
  font-size: 14px;
  color: #fff;
  border-radius: 4px;
  border: 1px solid #fff;
  padding-left: 16px;
  padding-right: 45px;
  text-decoration: none !important; }
  @media screen and (min-width: 768px) {
    .str-btn-line-white {
      width: 190px;
      transition: all 0.3s ease-out; } }
  @media screen and (max-width: 767px) {
    .str-btn-line-white {
      height: 50px;
      line-height: 48px; } }
  .str-btn-line-white .fa-angle-right,
  .str-btn-line-white .fa-angle-down{
    position: absolute;
    top: 50%;
    margin-top: -7px;
    right: 15px; }

html.sp .str-btn-line-white:hover, html.sp .str-btn-line-white:focus,
html.tablet .str-btn-line-white:hover,
html.tablet .str-btn-line-white:focus {
  background-color: #fff;
  color: #000; }

@media screen and (min-width: 768px) {
  html.pc .str-btn-line-white:hover, html.pc .str-btn-line-white:focus {
    background-color: #fff;
    color: #000; } }

.btn-continue {
  margin-top: 75px;
  margin-bottom: 80px; }

.btn-more {
  position: relative;
  margin-top: 40px; }
  .btn-more[aria-hidden="true"] {
    display: none; }
  @media screen and (max-width: 767px) {
    .btn-more {
      margin-top: 30px;
      margin-bottom: 50px; } }
  .btn-more .img-loader {
    color: #06668c;
    background-color: #06668c !important;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -97px;
    content: '';
    text-align: center;
    line-height: 38px;
    opacity: 0.5;
    width: 194px;
    height: 40px;
    border-radius: 4px;
    z-index: -1; }
    @media screen and (max-width: 767px) {
      .btn-more .img-loader {
        height: 50px;
        line-height: 48px; } }

.loading .img-loader {
  opacity: 1;
  z-index: 100; }

.btn-blue-fill {
  position: relative;
  display: block;
  width: 194px;
  height: 40px;
  line-height: 38px;
  transition: all 0.4s ease-out;
  background-color: #06668c;
  border-radius: 4px;
  color: #fff;
  text-align: left;
  font-size: 14px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 20px;
  padding-right: 40px;
  text-decoration: none;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #06668c;
  z-index: 2; }
  @media screen and (max-width: 767px) {
    .btn-blue-fill {
      height: 50px;
      line-height: 50px; } }
  .btn-blue-fill .fa {
    position: absolute;
    font-size: 20px;
    right: 15px;
    top: 50%;
    margin-top: -10px; }

html.pc .btn-blue-fill:hover, html.pc .btn-blue-fill:focus {
  color: #06668c;
  text-decoration: none;
  border: 1px solid #06668c;
  background-color: transparent; }

.btn-blue-fill {
  text-decoration: none; }
  .btn-blue-fill.current {
    color: #06668c;
    border: 1px solid #06668c;
    background-color: transparent; }
    .btn-blue-fill.current .fa {
      display: none; }

.btn-blue-line {
  position: relative;
  display: block;
  width: 194px;
  height: 40px;
  line-height: 40px;
  transition: all 0.4s ease-out;
  border: 1px solid #06668c;
  border-radius: 4px;
  color: #06668c;
  text-align: left;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 40px;
  text-decoration: none;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-width: 767px) {
    .btn-blue-line {
      height: 50px;
      line-height: 50px; } }
  .btn-blue-line .fa {
    position: absolute;
    font-size: 20px;
    right: 20px;
    top: 50%;
    margin-top: -10px; }

html.pc .btn-blue-line:hover, html.pc .btn-blue-line:focus {
  color: #fff;
  text-decoration: none; }

.str-list-related {
  margin-top: 50px; }
  @media screen and (max-width: 767px) {
    .str-list-related {
      margin-top: 30px; } }
  .str-list-related ul {
    padding: 0;
    list-style: none; }
    .str-list-related ul li {
      margin-bottom: 20px; }

#stories {
  background-color: #f3f5fa; }
  #stories h1, #stories h2, #stories h3, #stories h4, #stories h5, #stories h6, #stories p, #stories li, #stories dt, #stories dd, #stories figcaption, #stories span, #stories a, #stories button, #stories ~ aside h1, #stories ~ aside h2, #stories ~ aside h3, #stories ~ aside h4, #stories ~ aside h5, #stories ~ aside h6, #stories ~ aside p, #stories ~ aside li, #stories ~ aside dt, #stories ~ aside dd, #stories ~ aside figcaption, #stories ~ aside span, #stories ~ aside a, #stories ~ aside button {
    font-family: Roboto, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic ProN",Meiryo,"メイリオ","Droid Sans",sans-serif; }

#stories ~ .global-footer-wrapper {
  margin-top: 0; }

.str-date {
  text-align: right;
  font-size: 14px;
  margin-top: 40px; }
  @media screen and (max-width: 767px) {
    .str-date {
      font-size: 13px; } }
